# Environment variables
.env

# Dependencies
vendor/
node_modules/

# Logs
logs/*.log

# Generated CSS
assets/css/output.css

# IDE
.idea/
.vscode/
*.swp
*.swo

# Environment
old/
docs/
_h5ai/
.*/

# OS
.DS_Store
Thumbs.db
